Qt 5.9 | Qt 3D | C++ Classes | QClipBlendNodeCreatedChange

Qt 5.9.9 Reference Documentation

# QClipBlendNodeCreatedChange Class

(Qt3DAnimation::QClipBlendNodeCreatedChange)

Inherits: | Qt3DAnimation::QClipBlendNodeCreatedChangeBase

- List of all members, including inherited members

## Public Functions

| QClipBlendNodeCreatedChange(const QAbstractClipBlendNode *node)

- 3 public functions inherited from Qt3DCore::QNodeCreatedChangeBase
- 4 public functions inherited from Qt3DCore::QSceneChange

## Member Function Documentation

### QClipBlendNodeCreatedChange::QClipBlendNodeCreatedChange(const QAbstractClipBlendNode *node)

Default constructs an instance of QClipBlendNodeCreatedChange.